
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,sans-serif;
}

body{
    background:#f0f8ff;
}

header{
    background:#0077cc;
    color:white;
    text-align:center;
    padding:20px;
}

nav{
    background:#005fa3;
    text-align:center;
    padding:15px;
}

nav button{
    padding:10px 20px;
    margin:5px;
    border:none;
    border-radius:5px;
    background:white;
    color:#005fa3;
    font-weight:bold;
    cursor:pointer;
}

nav button:hover{
    background:red;
}

.container{
    width:80%;
    margin:30px auto;
}

.page{
    display:none;
    background:blue;
    padding:20px;
    border-radius:10px;
    box-shadow:0 0 10px gray;
}

.page img{
    width:220px;
    display:block;
    margin:20px auto;
    border-radius:10px;
}

.page h2{
    color:#0077cc;
    text-align:center;
    margin-bottom:15px;
}

.page p{
    font-size:18px;
    line-height:30px;
    text-align:justify;
}

#welcome{
    display:block;
    background:blue;
    padding:40px;
    border-radius:10px;
    text-align:center;
    box-shadow:0 0 10px gray;
}
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,sans-serif;
}

body{
    background:#f0f8ff;
}

header{
    background:#0077cc;
    color:white;
    text-align:center;
    padding:20px;
}

nav{
    background:#005fa3;
    text-align:center;
    padding:15px;
}

nav button{
    padding:10px 20px;
    margin:5px;
    border:none;
    border-radius:5px;
    background:white;
    color:#005fa3;
    font-weight:bold;
    cursor:pointer;
}

nav button:hover{
    background:red;
}

.container{
    width:80%;
    margin:30px auto;
}

.page{
    display:none;
    background:blue;
    padding:20px;
    border-radius:10px;
    box-shadow:0 0 10px gray;
}

.page img{
    width:220px;
    display:block;
    margin:20px auto;
    border-radius:10px;
}

.page h2{
    color:#0077cc;
    text-align:center;
    margin-bottom:15px;
}

.page p{
    font-size:18px;
    line-height:30px;
    text-align:justify;
}

#welcome{
    display:block;
    background:blue;
    padding:40px;
    border-radius:10px;
    text-align:center;
    box-shadow:0 0 10px gray;
}